CREATE TABLE poll_options(
    post_id BIGINT NOT NULL,
    post_to varchar(20) NOT NULL,
    text varchar NOT NULL,
    vote_count integer NOT NULL ,
    deleted boolean not null,
    deleted_at timestamp with time zone
);

CREATE INDEX poll_options_post_id_post_to ON poll_options(post_id, post_to) where deleted = false;
